# [DocuWorks Desk Options] - [Import Files] [Preferences] dialog box

Use this tab to make settings that determine how files are imported into Desk and processed when creating DocuWorks documents or PDF documents.

### [Display confirmation dialog when importing]

When this check box is selected, the [Import Document] dialog box appears whenever you attempt to import a file to convert to DocuWorks document or PDF document.
By default, this check box is selected.
If you want to convert documents immediately without displaying the [Import Document] dialog box, clear this box and select one of the following.

- [Convert to DocuWorks documents and import]
  Documents are imported and converted to DocuWorks documents.
- [Convert to PDF documents and import]
  Documents are imported and converted to PDF documents according to the settings in [PDF Conversion Settings].

### [Action when importing application files (convert to DocuWorks documents)]

Specify whether to attach the original data or not when you create DocuWorks document from application file.
Default is [Query at Run Time].

- [Create page and attach original data]
  Attaches the original data and convert the file to DocuWorks document.
- [Create page but do not attach original data]
  Converts the file to DocuWorks document without attaching the original data.
- [Attach original data without creating page]
  Attaches the original data and convert the file to page less DocuWorks document. In this case, the page is not created. The type of the original data will be displayed on the thumbnail of the document.
- [Query at Run Time]
  During creating documents, DocuWorks will prompt you to decide whether to create pages or attach the original data.

#### [Inherit outline of the application]

Imports "Summary" as DocuWorks documents properties when the application file supports "Summary".
You can confirm the imported general information in the [Summary] tab of the [Document Properties] dialog box.
By default, this box is cleared.

#### [Use associated application to import PDF]

The application associated with each PDF file is used when converting PDF files to DocuWorks documents.
By default, this box is cleared. The DocuWorks feature is used to convert PDF files to DocuWorks documents. In this case, fonts will be embedded in the DocuWorks document.
Important
When you create the document with DocuWorks Printer, the original data will not be attached, even if you select the option to attach original data. Also, the application file summary will not be inherited.

### [Action when importing application files (convert to PDF documents)]

Specify whether to attach the original data or not when you create PDF documents from application files.
The default is [Query at Run Time].

- [Create page and attach original data]
  Attaches the original data and convert the file to PDF document.
- [Create page but do not attach original data]
  Converts the file to PDF document without attaching the original data.
- [Query at Run Time]
  When you attempt to create PDF documents, a dialog box will appear prompting you to decide whether to create pages or attach the original data.

### [PDF Conversion Settings]

A dialog box appears to set the version and color used to convert files to PDF documents.

### [Paper Size for Import]

#### [If image exceeds the maximum size, fit into the maximum size]

When this check box is selected, if the size of the imported image is large, the image size is reduced to fit the paper size set for [Maximum size]. [A3] or [2A0 (long)] can be selected for [Maximum size].

#### Specifying how the paper size is determined when importing image files.

Specify how the paper size is determined when importing image files.
When [If image exceeds the maximum size, fit into the maximum size] is selected, the image size is reduced to fit into the maximum size, and then the paper size is determined according to the following options.
The default is [Query When Capture Image].

- [Fit to Standard Size Paper]
  DocuWorks will select the smallest standard paper size that can show the whole image.
- [Fit to Imported Image]
  DocuWorks will select the same size document as the imported image.
  The side of document's paper ranges from 30 to 2,400 mm. If the image outside this range is converted, white space may appear or the parts outside the range may not appear.
- [Query When Capture Image]
  During creating documents, the [Import Image File(s)] dialog box will appear to prompt you to specify the paper size.

### [Color Image quality and compression rate]

The settings of [Color Image quality and compression rate] will be applied to images according to the image file type as follows:

Type | Settings to be applied
--- | ---
JPEG files | The settings of [Color Image quality and compression rate] will be overwritten. Instead, JPEG data compression rate will be used.
TIFF files in JPEG compression format | The settings of [Color Image quality and compression rate] will be overwritten. Instead, the compression rate of JPEG data extracted from the TIFF image will be used. When it is impossible to extract JPEG data from a TIFF image or is impossible to convert extracted JPEG data to DocuWorks document, the settings of [Color Image quality and compression rate] will be applied to such an image file.
TIFF files in a compression format other than JPEG | The settings of [Color Image quality and compression rate] will be applied.
Any other image files than can be imported to Desk | The settings of [Color Image quality and compression rate] will be applied.

#### [Import in DocuWorks High Compression]

When this check box is selected, image files (BMP and TIFF) in a compression format other than JPEG are imported as high compression DocuWorks (MRC compression).
When the check box is not selected, color image files are compressed and imported in JPEG format.
By default, this box is cleared.
Specify the image quality for importing color images.
The default is [Normal].

- [Priority on compression rate]
  Image processing which gives priority to small size over high quality
- [Normal]
  Image processing using a standard compression rate. The size will be slightly larger than [Priority on compression rate].
- [Priority on image quality]
  Image processing which gives priority to high quality over small size. The size will be larger than [Normal].
- [No Loss]
  The image quality will not be degraded, but the size will be even larger than with [Priority on image quality] in most cases.

#### [Apply "No loss" if compression rate for "No loss" has higher rate.]

Even if [Priority on compression rate], [Normal], or [Priority on image quality] is selected, the image in which [No Loss] is considered to be higher in compression rate will be compressed with [No Loss].
If [No Loss] is selected, you cannot select this box.
By default, this check box is cleared.

### [Save destination of the DW document printed from application]

When you select DocuWorks Printer from the application's [Print] menu and create a document, you can specify a folder to save to. However, if [Create in DocuWorks Desk] is cleared in the DocuWorks Printer's properties, this folder is specified when creating a document, so this setting doesn't apply.
The default is [Folder being opened during printing].

- [Folder being opened during printing]
  A document is created in the workspace of Desk. If you have not started the Desk, it will be created in a writable folder which opens first after starting Desk.
- [Save As in the specified folder]
  Select the user folder or a folder located under the user folder directory.

### [Folder to open for file import]

Specify the folder to be browsed first in the [Import Document] dialog box when you try to import a file.
The default setting is [Folder imported last time].

- [Current Folder]
  The current folder will be browsed.
- [Folder imported last time]
  The folder imported last time will be browsed.

### [OCR processing for document]

#### [Automatically Rotate Page]

When this check box is selected, scanned documents are rotated by multiples of 90 degrees so that the page will be in the direction to be able to read the text.
By default, this check box is cleared.

#### [Perform OCR on document]

When this check box is selected, OCR will be performed on documents.
By default, this check box is cleared. Selecting this check box allows you to specify each of the following options.
[Process only the first page by OCR]
When this check box is selected, OCR will be performed on the first pages only. When this check box is cleared, OCR will be performed on all pages. By default, this box is cleared.
[Reduce noise of image before OCR]
When this check box is selected, noise reduction for a binary monochrome bitmap is performed prior to OCR processing. By default, this check box is selected.
Note
If you select [Perform OCR processing in color] for [OCR processing for color image], [Reduce noise of image before OCR] cannot be set.
[Level]
Selecting the [Reduce noise of image before OCR] check box enables this option. You can select the noise reduction level from among the following options: [Low] / [Normal] / [High].
Note
If you select [Perform OCR processing in color] for [OCR processing for color image], [Level] cannot be set.
[OCR processing for color image]
Select whether to prioritize the recognition level or speed when performing OCR on color images. The default is [Convert to B&W and prioritize speed].
[OCR detailed setting]
Displays the [OCR Advanced Settings] dialog box.